{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'Story1/css/style.css' %}" />
    <title>Story 1</title>
</head>
<body>
    <h1>Profil Diri</h1>
    <table cellspacing="30">
        <tr>
            <td><img src="{% static 'Story1/img/IMG_9017.jpg' %}" alt="Profil Picture" class="prof"></td>
            <td>
                <h2>Ageng Anugrah Wardoyo Putra</h2>
                <p><em>Hi! I am Ageng, Computer Science student at Universitas Indonesia</em></p>
            </td>
        </tr>
    </table>
    <hr>
    <p><strong>Nama : </strong>Ageng Anugrah Wardoyo Putra</p>
    <p><strong>NPM : </strong>1906398212</p>
    <p><strong>Angkatan : </strong>2019</p>
    <p><strong>Hobi : </strong>Bermimpi (Tidur)</p>
    <p><strong>Deskripsi Diri : </strong></p>
    <p>Aku bukan siapa-siapa, hanya manusia biasa yang punya banyak angan yang belum menjadi kenyataan. Aku percaya bahwa keberuntungan dan kesialan ikut mengambil peran dalam perjalanan hidup seseorang termasuk perjalanan hidupku. Yang bisa kita lakukan hanya berusaha dan berdoa, lalu biarkan Tuhan yang akan menentukan.</p>
    <hr>
    <p><strong>Riwayat Pendidikan</strong></p>
    <table border="1">
        <tr>
            <th>Tahun</th>
            <th>Nama Sekolah</th>
        </tr>
        <tr>
            <td>2019 - sekarang</td>
            <td>Universitas Indonesia</td>
        </tr>
        <tr>
            <td>2016 - 2019</td>
            <td>SMAN 1 Tualang</td>
        </tr>
        <tr>
            <td>2013 - 2016</td>
            <td>SMP YPPI Perawang</td>
        </tr>
    </table>
    <br>
    <hr>
    <p><strong>Contact Me :</strong></p>
    <a href="https://www.instagram.com/anugrahagengpw/" target="_blank">
        <img src="{% static "Story1/img/ig.png" %}" alt="instagram" class="contact">
    </a>
    <a href="https://gitlab.com/Ageng.Anugrah" target="_blank">
        <img src="{% static "Story1/img/git.png" %}" alt="gitlab" class="contact">
    </a>
</body>
</html>